Сертификат соответствия ЕАЭС RU С-UA.АД07.В.03183/21
Прекращенсрок действия до 18.03.2026
Действие прекращено заявителем или контролирующим органом — продавать по этому документу нельзя.
| Номер документа | ЕАЭС RU С-UA.АД07.В.03183/21 |
| Тип | Сертификат соответствия |
| Статус | Прекращен |
| Дата регистрации | 19.03.2021 |
| Действует до | 18.03.2026 |
| Заявитель | ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "ДИОРИТ-ТЕХНИС" |
| Изготовитель | Общество с ограниченной ответственностью «ДОНФРОСТ» |
| Технический регламент | Электромагнитная совместимость технических средств; О безопасности низковольтного оборудования |
Продукция
Бытовые холодильные приборы
Модели и артикулы
торговые знаки: «NORDFROST» «SAMTRON» «NESONS» «JACOO» «NEKO» «STARWIND» «HYUNDAI» (согласно приложению - бланк № 0765448); Бытовые холодильные приборы торговые знаки: «NORDFROST» «SAMTRON» «NESONS» «JACOO» «NEKO» «STARWIND» «HYUNDAI»:; холодильники-морозильники моделей: NRB 161NF x CX 361NF x ERB 461NF x FRB 561NF x NRG 161NF x RFN-180-C6 x NN-17x JRN 017x RFCX 290 NFx RFC 300 NFx RFCB 300 NFx RFCN 290 NFx NRB 162NF x CX 362NF x ERB 462NF x FRB 562NF x NRG 162NF x RFN-190-C6 x NN-22x JRN 022x RFCX 325 NFx RFC 355 NFx RFCB 355 NFx RFCN 325 NFx NRB 164NF x CX 364NF x ERB 464NF x FRB 564NF x NRG 164NF x RFN-205-C6 x NN-24x JRN 024x RFCX 340 NFx RFC 365 NFx RFCB 365 NFx RFCN 340 NFx; морозильники: DF 160NF x CX 360NF x EF 860 NF x FR 760NF x FSN-10x FJSN 010x DF 260NF x CX 460NF x EF 660 NF x FR 560NF x FN-100-C3 x FN-10x FJN 010x FRX 100 NFx FR 110 NFx FRB 110 NFx FRN 100 NFx где: x - одна две или три латинские буквы от А/а до Z/z или цифры от 0 до 9 или одно или несколько слов состоящие из латинских букв от А/а до Z/z или их отсутствие обозначающие цветовое исполнение изделия
Первоисточник: запись в реестре ФГИС Росаккредитации ↗
Для маркетплейса: скачать выписку PDF ↓
Данные получены из открытых данных ФГИС Росаккредитации, проверены 31.10.2025 и могут отставать от первоисточника. Для юридически значимых действий сверяйтесь с записью на pub.fsa.gov.ru. Сервис МЕТЧ не является органом по сертификации и не выдаёт разрешительные документы.